Как мне ее под ХР поставить

Автор Mega, 11.02.03, 10:33:01

« предыдущая - следующая »

0 Пользователей и 1 гость просматривают эту тему.

Mega

Людииии помогите поставить компас под ХР

Василий

5.11 R03 и вперед.....или ДУМАЙ:))

Mega


Василий

С моего мнения - никак.... да и зачем?

Ник

Затем, что эмуль под 5.9 есть, а под 5.11.03 нету :(
Вот и страдает...

Tom

Что делать если не устанавливается драйвер HASP?

AVas

Установить другой драйвер, который может работать под WinXP.

Tom

А какие существуют драйвера?

AVas

Всякие-разные, отличаются по версиям. Последняя официальная версия - 4.81. Под WinXP работают драйверы версий 4.50, 4.65, 4.81.

Tom

А их можно где-нибудь скачать (бесплатно)?

Leo

Скачать-то можно, и даже бесплатно, но зачем? Это ж драйвера к родному ключу КОМПАС. Это не эмуляторы.

Tom

Я в этом плохо разбираюсь, но при установке компаса предлагается установить hasp (или перед первым запуском). При попытке это сделать все зависает и реагирует только на reset.


Leo

Все очень просто. Если у вас лицензионный КОМПАС и, соответственно, есть ключ (а не эмулятор), то при первичной установке как раз идет такой запрос, отвечаете "Да", система сама и устанавливает драйвер ключа. Иногда приходится сначала с помощью специальной программы удалить драйвер ключа и потом устанавливать новый. Все это нормально работает при наличии лицензии. Обратитесь в службу техподдержки. Если же у вас эмулятор и пиратский КОМПАС, то ничего не поделаешь...

Tom

Спасибо.
Нужно ли иметь сетевую карту для установки?

Leo


Romic

Советую приобрести 5.11 - уж он то точно прёт под ХР.

M.I.A.

ЦитироватьСоветую приобрести 5.11 - уж он то точно прёт под ХР.
стоит у меня 5.11.r01... Прет только под WinXP en + ru MUI
пробовал поставить WinXP Pro RUS и WinXP Pro RUS SP1 -- компас под них неработает НИКАКОЙ не пропатченый 5.11r01 ни r03 ... выдаёт два окошка в первом начало разборчиво Cannot load.. затем набор символов в три строчки, после нажатия ок выдаёт лаконичное Internal Error :(  Если есть возможность напишите под какими версиями XP тестировался компас и что это за ошибки

Олег Лысенко

У меня стоит Компас 5.11 r03 под ХP и никаких проблем.

M.I.A.

а какой у тебя XP? в этом-то и загвоздка !

Олег Лысенко

У нас в офисе разные и ENG и RUS  и Home.

Все работает.  Такой как у вас бывает если стоял крек.